.pag{
border: 1px solid red;
width: 30px;
height: 30px;
text-decoration: none;
padding: 2px;
padding-bottom: 0px;
font-weight: bold;
display: inline-block;
text-align: center;
vertical-align: middle;
}
a{
text-decoration: none;
}

.div-77
{
width: 300px;
height: 300px;
border: 1px solid Red;/**/
display: inline-block;
margin-top: 120px; 
margin-left: 9px;
z-index: 9999999;
}

.img-77
{
width: 100%;
height: 100%;
object-fit: contain;
z-index: 1;
}

